/* line 3, content_project_site.scss */
#header {
  background-color: #343230;
}
/* line 5, content_project_site.scss */
#header .menu-logo {
  position: static;
}
/* line 7, content_project_site.scss */
#header .menu-logo a {
  position: static;
}

/* line 12, content_project_site.scss */
#content #content-article {
  padding: 0 !important;
  width: 100% !important;
}
/* line 15, content_project_site.scss */
#content #content-article #content-article-pages {
  background-color: #ffffff;
}
/* line 16, content_project_site.scss */
#content #content-article .page {
  min-height: 970px;
}
/* line 17, content_project_site.scss */
#content #content-article .project-header {
  background-color: #079a46;
  border-bottom: 1px solid white;
  padding-bottom: 30px;
  padding-top: 60px;
}
/* line 22, content_project_site.scss */
#content #content-article .project-header .row-bottom {
  overflow: visible;
}
/* line 23, content_project_site.scss */
#content #content-article .project-header h1, #content #content-article .project-header h2 {
  color: white;
}
/* line 26, content_project_site.scss */
#content #content-article .project-header h1 {
  font-size: 40px;
}
/* line 27, content_project_site.scss */
#content #content-article .project-header h2 {
  font-size: 24px;
}
/* line 29, content_project_site.scss */
#content #content-article .project-header .project-header-share-left,
#content #content-article .project-header .project-header-share-right {
  float: left;
  width: 50%;
}
/* line 32, content_project_site.scss */
#content #content-article .project-header .project-header-share-left p, #content #content-article .project-header .project-header-share-left li, #content #content-article .project-header .project-header-share-left ul,
#content #content-article .project-header .project-header-share-right p,
#content #content-article .project-header .project-header-share-right li,
#content #content-article .project-header .project-header-share-right ul {
  color: #FFFFFF;
  font-size: 12px;
  line-height: 24px;
  margin: 0;
  padding: 0;
}
/* line 41, content_project_site.scss */
#content #content-article .project-header .project-header-share-left p {
  background-position: 4px 45%;
  background-repeat: no-repeat;
  padding: 0 0 0 20px;
}
/* line 45, content_project_site.scss */
#content #content-article .project-header .project-header-share-left p.project-submitted-success {
  background-image: url("/project_site_2013/images/bg-dashboard-icon-tick-11.png");
}
/* line 46, content_project_site.scss */
#content #content-article .project-header .project-header-share-left p.project-submitted-fail {
  background-image: url("/project_site_2013/images/bg-dashboard-icon-cross-11.png");
}
/* line 50, content_project_site.scss */
#content #content-article .project-header .project-header-share-right ul.horizontal {
  float: right;
  margin-top: -30px;
}
/* line 53, content_project_site.scss */
#content #content-article .project-header .project-header-share-right ul.horizontal li {
  height: 24px;
  margin-left: 5px;
  padding-top: 30px;
  position: relative;
}
/* line 60, content_project_site.scss */
#content #content-article .project-header .project-header-share-right #project-header-share-field {
  background-image: url("/project_site_2013/images/bg-dashboard-share-field-beak.png");
  background-color: transparent;
  background-position: 100% 19px;
  background-repeat: no-repeat;
  display: none;
  line-height: 1em;
  padding: 0px 0px 14px 0px;
  position: absolute;
  right: 0;
  top: 0;
}
/* line 71, content_project_site.scss */
#content #content-article .project-header .project-header-share-right #project-header-share-field input {
  background-color: #FFFFFF;
  padding: 3px 5px 3px 5px;
  width: 150px;
}
/* line 79, content_project_site.scss */
#content #content-article .subtab-menu {
  padding: 0;
}
/* line 82, content_project_site.scss */
#content #content-article .subtab-menu .subtabs-title .subtab-wrapper {
  padding-left: 90px;
  min-height: auto;
}
/* line 85, content_project_site.scss */
#content #content-article .subtab-menu .subtabs-title .subtab-wrapper .subtab-number {
  border-right: 1px solid #cccccc;
  font-size: 40px;
  text-align: center;
  padding-top: 13px;
  width: 70px;
}
/* line 94, content_project_site.scss */
#content #content-article .subtab-menu .subtabs {
  background-image: none;
  left: 0;
  overflow: hidden;
  padding: 0;
  right: 228px;
  top: 75px;
}
/* line 101, content_project_site.scss */
#content #content-article .subtab-menu .subtabs li {
  border: none !important;
}
/* line 102, content_project_site.scss */
#content #content-article .subtab-menu .subtabs .subtab-wrapper span {
  font-weight: bold;
}
/* line 107, content_project_site.scss */
#content #content-article .content-subtabs .text blockquote {
  padding: 10px 20px;
  font-style: italic;
}
/* line 112, content_project_site.scss */
#content #content-article .content-subtabs .text iframe.docs-iframe {
  height: 400px;
  margin: 0 0 15px;
  width: 100%;
}

/* line 122, content_project_site.scss */
#back-to-dashboard {
  position: absolute;
  right: 0;
  top: 0;
}
/* line 126, content_project_site.scss */
#back-to-dashboard a {
  margin: 0 !important;
}
